View Single Post
Old 03-23-2012, 05:04 PM   #203
RoninTech
Groupie
RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.RoninTech ought to be getting tired of karma fortunes by now.
 
RoninTech's Avatar
 
Posts: 152
Karma: 1000036
Join Date: Oct 2008
Location: Calgary, Alberta
Device: iPod Touch, Nook Colour, Kobo Touch, Kobo Glo, Nexus 7, Nexus 5
Quote:
Originally Posted by Rainer Zenz View Post
With the help from Jaden I solved my problem. As far as I can see the recent plugin version is no longer comatible with FW 1.9.16. Unfortunately.

I don't want to upgrade until the margin problem ist solved. But I'd like to use future options of this marvelous plugin.
Isn't there a version field in the ini file that would let you use it with 1.9.16?

Here you go:
Quote:
; Global plugin settings
; compatFirmware specifies the firmware version with which the plugins is tested (0.0.0 disables the version check)
[Global]
#compatFirmware=0.0.0

Last edited by RoninTech; 03-23-2012 at 05:09 PM.
RoninTech is offline   Reply With Quote